.js-store-prod-text a {
    display: inline-block;
    padding: 15px 15px;
    margin-right: 15px;
    margin-top: 20px;
    border-radius: 20px;
    font-weight: 600;
}
.js-store-prod-text a:first-of-type {
    border: 1px solid #8FBB6D;
    color: #1F1F1F !important;
    font-family: Lato-Regular;
    font-weight: 600;
}
.js-store-prod-text a:last-of-type {
    background-color: #8FBB6D;
    color: #1F1F1F !important;
}
.t706__cartwin_showed {
    z-index: 999999999;
}
.t-store__card__mark {
    width: 150px;
    height: 40px;
    padding: 0;
    font-family: Lato-Regular;
    font-weight: 500;
    font-size: 18px;
}